All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
typedefs.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/fwd/mat/fun/Eigen_NumTraits.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Typedefs

typedef Eigen::Matrix< fvar < var >, Eigen::Dynamic, Eigen::Dynamic > | stan::math::matrix_fv
typedef Eigen::Matrix< fvar < fvar< var > >, Eigen::Dynamic, Eigen::Dynamic > | stan::math::matrix_ffv
typedef Eigen::Matrix< fvar < var >, Eigen::Dynamic, 1 > | stan::math::vector_fv
typedef Eigen::Matrix< fvar < fvar< var > >, Eigen::Dynamic, 1 > | stan::math::vector_ffv
typedef Eigen::Matrix< fvar < var >, 1, Eigen::Dynamic > | stan::math::row_vector_fv
typedef Eigen::Matrix< fvar < fvar< var > >, 1, Eigen::Dynamic > | stan::math::row_vector_ffv

[ Stan Home Page ] © 2011–2015, Stan Development Team.